<?php
/**
 * @package WordPress
 * @subpackage Ostrovok
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">

<?php
// Checks to see whether it needs a sidebar or not
if ( empty($withcomments) && !is_single() ) {
?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbg-<?php bloginfo('text_direction'); ?>.jpg") repeat-y top; border: none; }
<?php } else { // No sidebar ?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbgwide.jpg") repeat-y top; border: none; }
<?php } ?>

</style>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> 

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<table border="0" cellspacing="0" width="700" align="center">
<tr><td>
	<div id="head">
		<p><strong class="corp">
			<a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></strong>
			
			<?php 
				$pages = get_pages( array('depth' => 1) ); 
				$i=0;
				foreach( $pages as $pagg ) {
					if( $i < count($pages)  ) {
						echo ' | ';
					}
					echo '<strong class="domain"><a href="'.get_page_link($pagg->ID).'">'.$pagg->post_title.'</a></strong>';
					$i++;
				}
			?>
			
		</p>
	</div>
		 <div id="design"><h1><?php bloginfo('name'); ?></h1></div>
		 <div id="menu2">
		 <?php $categories = get_categories('show_count=0'); 
				$i = 0;
				foreach( $categories as $cat ) {

					?><a href="<?php echo get_category_link( $cat->term_id ) ?>"><?php echo $cat->cat_name?></a><?php
					if( $i < count($categories) - 1  ) {
						echo ' | ';
					}
					$i++;
				}		 
		 ?>
			</div>
		<div id="body">
